Bug 65397 - i386 listed twice in Arches Available
i386 listed twice in Arches Available
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-23 00:11 EDT by Tammy Fox
Modified: 2007-04-18 12:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-23 10:20:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-05-23 00:11:46 EDT
On the Download Selected Packages package, i386 is listed twice
under Arches Available. I selected up2date* and rhn_register* to
download.
Comment 1 Josef Komenda 2002-06-13 15:30:19 EDT
I think this was fixed during (one of) the last package_details page fixes.
Unable to duplicate without knowing the package involved, account used, etc...
Closing.

Note You need to log in before you can comment on or make changes to this bug.